Subject: New Reply Received - Refund not received
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 13:39:44 +0000 (UTC)

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Refund not received   Ticket comment <div>Hi</div>
<div><br></div>
<div>I paid through stc pay. I want refund on my stc pay. You please contact the bank and solve the issue . There cant be any problem from my side since I have received refunds from other stores too before. </div>
<div><br></div>
<div>Regards <br><div>
<br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Aug 2021, at 1:45 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Umema,<br><br>Thank you for reaching out to us.<br><br>We apologize for the inconvenience that has happened.<br>
</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 48.34) on ( 15/07/2021)  with RRN (118717024804) please contact with back and they will conform the process </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2930316